
.formtitle { COLOR: #000000; FONT: 16px Arial, Helvetica, sans-serif; font-weight: bold }

.infotitle {color: #333333; font-family: Arial, Helvetica, sans-serif;font-size: 10pt;text-decoration: none;}

.bigtitle {color: #000000; font-family: Arial, Helvetica, sans-serif;font-size: 13pt;text-decoration: none;}

.infosmall {color: #333333; font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: none;}

.links {color: #6666FF;font-family: Arial, Helvetica, sans-serif;text-decoration: none;}

.links:hover {color: #FF6600;font-family: Arial, Helvetica, sans-serif;text-decoration: underline;}

.totals {color: #330099;font-family: Arial, Helvetica, sans-serif; font-weight: bold }

.description {color: #333333; font-family: Arial, Helvetica, sans-serif;font-size: 7pt;text-decoration: none;}

.creditnote {color: #0000FF; font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: none;}

.note {color: #000000; font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: none;}

.options0 {color: #0000FF; font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: none;}

.options1 {color: #000000; font-family: Arial, Helvetica, sans-serif;font-size: 10pt;text-decoration: none;}

.options2 {color: #000000; font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: none;}

.billtext {color: #000000; font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: none;}

.special {color: #990066; font-family: Arial, Helvetica, sans-serif;font-size: 9pt;text-decoration: none;}

.special2 {color: #990066; font-family: Arial, Helvetica, sans-serif;font-size: 11pt;text-decoration: none;}


.form {font-size: 7pt}

.copy { font-family: Arial, Helvetica, sans-serif; font-size: 10pt }

.creditcopy { font-family: Arial, Helvetica, sans-serif; font-size: 9pt }


.shadeform { background-image: url("https://allwebco.com/v2picts/shadeform.jpg");
		FONT-FAMILY: Letter Gothic;
		font-size: 10pt;
		BORDER-BOTTOM: #666666 1px solid;
		BORDER-LEFT: #666666 1px solid;
		BORDER-RIGHT: #666666 1px solid;
		BORDER-TOP: #666666 1px solid }

TEXTAREA { background-image: url("https://allwebco.com/secure-order/picts/textarea.gif");
		FONT-FAMILY: Letter Gothic;
		font-size: 10pt;
		BORDER-BOTTOM: #666666 1px solid;
		BORDER-LEFT: #666666 1px solid;
		BORDER-RIGHT: #666666 1px solid;
		BORDER-TOP: #666666 1px solid }








